[Digikam-devel] gcc 4.4 warnings...

Gilles Caulier caulier.gilles at gmail.com
Wed Jun 24 10:53:58 CEST 2009


2009/6/24 Andi Clemens <andi.clemens at gmx.net>:
> Yes,
>
> didn't know you need to handle every possible switch case. I use an if-
> statement now.
>
> Gilles,
>
> can you compile digiKam at the moment? I'm not able to link against Nepomuk
> methods (using KDE 4.2.4).

yes, all link fine here, using KDE 4.2.2 from Mandriva 2009.1 (official).

I do nothing special.

Gilles


More information about the Digikam-devel mailing list